LAMMPS WWW Site - LAMMPS Documentation - LAMMPS Commands

### dihedral_style fourier command

Syntax:

    dihedral_style fourier

Examples:

    dihedral_style fourier
    dihedral_coeff 3 -0.846200 3 0 7.578800 1 0 0.138000 2 -180

Description:

The fourier dihedral style uses the potential:

The following coefficients must be defined for each dihedral type via the dihedral_coeff command as in the example above, or in the data file or restart files read by the read_data or read_restart commands:

m (integer >=1) K1 (energy) n1 (integer >= 0) d1 (integer value of degrees) .... Km (energy) nm (integer >= 0) dm (integer value of degrees)

Restrictions:

This angle style can only be used if LAMMPS was built with the USER_MISC package. See the Making LAMMPS section for more info on packages.

Related commands:

dihedral_coeff

Default: none